ProMods 2.43 Inkompatible 2

German
Post Reply
DeNiS AsPaRuHoV
Posts: 3
Joined: 06 Jul 2019 14:27

26 Feb 2020 11:38

Guten Tag an alle die es lesen ich habe ein Probelm mit dem Promods 2.43, ich habe die bezahlte version grade eben heruntergeladen entpackt und in die ETS2 Mod ordner geschmissen ich habe neue Profil gemacht aber es steht dass es inkompatibel ist. Ich habe auch für Transport DLC abgehackt weil ich diese DLC habe. Mein Spiel ist 1.36.2. 36s (64-bit).

Was kann sonst, der Problem sein.

Ich brauche hilfe

Danke an alle

User avatar
Rudi Raser
Moderator
Posts: 3155
Joined: 16 Oct 2016 15:02
Donation rank:

26 Feb 2020 12:17

beim nächsten mal mache bitte gleich ein neuen eigenen thread auf.

zu deinem problem. du hast alle benötigten karten DLC´s? du brauchst für 2.43 alle von denen:
https://store.steampowered.com/bundle/5 ... p_Booster/
No Support via PM!

DeNiS AsPaRuHoV
Posts: 3
Joined: 06 Jul 2019 14:27

26 Feb 2020 12:26

Ich hatte nicht gewusst dass ich noch die Vivie la Framce und Italia brauche😒😒


Danke 🙏🏻
Last edited by Rudi Raser on 26 Feb 2020 12:29, edited 1 time in total.
Reason: bitte nicht beiträge direkt über einem zitieren.

DeNiS AsPaRuHoV
Posts: 3
Joined: 06 Jul 2019 14:27

12 Mar 2020 22:21

Guten Tag an alle ich habe eine Frage und zwar kann ich promods auch ohne Frankreich ober bzw. wenn ich Frankreich habe ohne Italien spielen?

Danke und einen schönen Abend

User avatar
Rudi Raser
Moderator
Posts: 3155
Joined: 16 Oct 2016 15:02
Donation rank:

12 Mar 2020 22:40

ja, aber dann musst du zurück auf die spielversion 1.31 und ProMods 2.27 herunterladen.
guckst du: https://www.promods.net/compat.php
No Support via PM!



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 3 guests